camltc

Maintainerromain.slootmaekers@incubaid.com
Dependencies
&lwt>= 2.4.4
ocamlbuild
ocamlfind
ounit
Availableocaml-version > "4.00.0" & ocaml-version < "4.03"
PublishedJun 11, 2014
Source [http] https://github.com/toolslive/camltc/releases/download/camltc-0.9.2/camltc-0.9.2.tgz
07da74c81a4714159f32665f377e413b
StatisticsInstalled once last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/camltc/camltc.0.9.2/opam

OCaml bindings for tokyo cabinet

Necessary for
arakoon
1.9.17